Bug 739426 - [abrt] gvfs-fuse-1.8.2-1.fc15: __GI_raise: Process /usr/libexec/gvfs-fuse-daemon was killed by signal 6 (SIGABRT)
Summary: [abrt] gvfs-fuse-1.8.2-1.fc15: __GI_raise: Process /usr/libexec/gvfs-fuse-dae...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gvfs
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8ceb372d6b36f8def77eb53fc54...
: 665651 680008 702207 715124 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-19 01:53 UTC by Rod Johnson
Modified: 2015-03-03 23:02 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:52:42 UTC


Attachments (Terms of Use)
File: backtrace (23.21 KB, text/plain)
2012-03-16 09:24 UTC, Gerard Barker
no flags Details

Description Rod Johnson 2011-09-19 01:53:19 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec//gvfs-fuse-daemon /home/rjohns05/.gvfs
comment:        I have no idea!
component:      gvfs
crash_function: __GI_raise
executable:     /usr/libexec/gvfs-fuse-daemon
kernel:         2.6.40.4-5.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-fuse-1.8.2-1.fc15
reason:         Process /usr/libexec/gvfs-fuse-daemon was killed by signal 6 (SIGABRT)
time:           Sun Sep 18 10:04:39 2011
uid:            500
username:       rjohns05
var_log_messages: Sep 18 10:04:40 B6230 abrt[3972]: saved core dump of pid 21751 (/usr/libexec/gvfs-fuse-daemon) to /var/spool/abrt/ccpp-2011-09-18-10:04:39-21751.new/coredump (35770368 bytes)

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 21752]
:[New LWP 21751]
:[New LWP 2056]
:[New LWP 21755]
:[New LWP 21753]
:warning: File "/lib64/libudev.so.0.11.1" has a different build-id, file skipped
:Missing separate debuginfo for 
:Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/1d/0a6a37acb292e9eeac8c6ce4bd88c3a816e88a
:warning: File "/lib64/libudev.so.0.11.1" has a different build-id, file skipped
:[Thread debugging using libthread_db enabled]
:warning: the debug information found in "/usr/lib/debug//lib64/libudev.so.0.11.1.debug" does not match "/lib64/libudev.so.0" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libudev.so.0.11.1.debug" does not match "/lib64/libudev.so.0" (CRC mismatch).
:
:Core was generated by `/usr/libexec//gvfs-fuse-daemon /home/rjohns05/.gvfs'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003cad8352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	  return INLINE_SYSCALL (tgkill, 3, pid, selftid, sig);
:
:Thread 5 (Thread 0x7fdeca701700 (LWP 21753)):
:#0  0x0000003cadc0e01d in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x0000003cae811c1d in read (__nbytes=135168, __buf=0x7fdeca702010, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#2  fuse_kern_chan_receive (chp=<optimized out>, buf=0x7fdeca702010 "1", size=135168) at fuse_kern_chan.c:28
:        ch = 0xb08590
:        err = <optimized out>
:        res = <optimized out>
:        se = 0xb0c000
:        __PRETTY_FUNCTION__ = "fuse_kern_chan_receive"
:#3  0x0000003cae8121b6 in fuse_do_work (data=0x7fdec40008c0) at fuse_loop_mt.c:76
:        isforget = 0
:        ch = 0xb08590
:        res = <optimized out>
:        w = 0x7fdec40008c0
:        mt = 0x7fffd6fbbad0
:#4  0x0000003cadc07b31 in start_thread (arg=0x7fdeca701700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdeca701700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -827544543279203194, 140594864340368, 140594855811520, 0, 3, 810204276938226822, -794143027988415354}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#5  0x0000003cad8dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 4 (Thread 0x7fdec9ac9700 (LWP 21755)):
:#0  0x0000003cad8d7423 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x0000003caf842d24 in g_main_context_poll (n_fds=3, fds=0x7fdebc0011a0, priority=<optimized out>, timeout=-1, context=0x7fdec4005900) at gmain.c:3405
:        poll_func = 0x3caf851310 <g_poll>
:#2  g_main_context_iterate (context=0x7fdec4005900, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 3
:        allocated_nfds = <optimized out>
:        fds = 0x7fdebc0011a0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x0000003caf84360d in g_main_loop_run (loop=0x7fdec4014920) at gmain.c:3300
:        self = 0x7fdec40103e0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000000004054b8 in subthread_main (data=<optimized out>) at gvfsfusedaemon.c:2229
:No locals.
:#5  0x0000003caf8683a6 in g_thread_create_proxy (data=0x7fdec40103e0) at gthread.c:1955
:        thread = 0x7fdec40103e0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x0000003cadc07b31 in start_thread (arg=0x7fdec9ac9700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdec9ac9700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -827544543279203194, 140594864340032, 140594842999232, 0, 3, 810203482369277062, -794143027988415354}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x0000003cad8dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7fdec92a6700 (LWP 2056)):
:#0  0x0000003cadc0e01d in read () at ../sysdeps/unix/syscall-template.S:82
:No locals.
:#1  0x0000003cae811c1d in read (__nbytes=135168, __buf=0x7fdec92a7010, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
:No locals.
:#2  fuse_kern_chan_receive (chp=<optimized out>, buf=0x7fdec92a7010 "5", size=135168) at fuse_kern_chan.c:28
:        ch = 0xb08590
:        err = <optimized out>
:        res = <optimized out>
:        se = 0xb0c000
:        __PRETTY_FUNCTION__ = "fuse_kern_chan_receive"
:#3  0x0000003cae8121b6 in fuse_do_work (data=0x7fdec000c380) at fuse_loop_mt.c:76
:        isforget = 0
:        ch = 0xb08590
:        res = <optimized out>
:        w = 0x7fdec000c380
:        mt = 0x7fffd6fbbad0
:#4  0x0000003cadc07b31 in start_thread (arg=0x7fdec92a6700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdec92a6700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -827544543279203194, 140594855808400, 140594834467264, 0, 3, 810202407016840326, -794143027988415354}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#5  0x0000003cad8dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7fdecaf477c0 (LWP 21751)):
:#0  sem_wait () at ../nptl/sysdeps/unix/sysv/linux/x86_64/sem_wait.S:86
:No locals.
:#1  0x0000003cae8123f8 in fuse_session_loop_mt (se=0xb0c000) at fuse_loop_mt.c:222
:        err = 0
:        mt = {lock = {__data = {__lock = 0, __count = 0, __owner = 0, __nusers = 0, __kind = 0, __spins = 0, __list = {__prev = 0x0, __next = 0x0}}, __size = '\000' <repeats 39 times>, __align = 0}, numworker = 3, numavail = 2, se = 0xb0c000, prevch = 0xb08590, main = {prev = 0x7fdec000c380, next = 0xb0be40, thread_id = 140594864486336, bufsize = 0, buf = 0x0, mt = 0x0}, finish = {__size = "\000\000\000\000\200\000\000\000\001", '\000' <repeats 22 times>, __align = 549755813888}, exit = 0, error = 0}
:        w = <optimized out>
:#2  0x0000003cae81795d in fuse_main_common (argc=<optimized out>, argv=<optimized out>, op=<optimized out>, op_size=<optimized out>, user_data=<optimized out>, compat=<optimized out>) at helper.c:328
:        fuse = 0xb0c040
:        mountpoint = <optimized out>
:        multithreaded = 1
:        res = <optimized out>
:#3  0x0000003cad82139d in __libc_start_main (main=0x402ee0 <main>, argc=2, ubp_av=0x7fffd6fbbcc8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fffd6fbbcb8) at libc-start.c:226
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -827544543279203194, 4206356, 140736800210112, 0, 0, 827630337263123590, -794142496271123322}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x7fffd6fbbce0, 0x1}, data = {prev = 0x0, cleanup = 0x0, canceltype = -688145184}}}
:        not_first_call = <optimized out>
:#4  0x0000000000402f3d in _start ()
:No symbol table info available.
:
:Thread 1 (Thread 0x7fdecaf24700 (LWP 21752)):
:#0  0x0000003cad8352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 21752
:#1  0x0000003cad836beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x7fdec401fe60, sa_sigaction = 0x7fdec401fe60}, sa_mask = {__val = {260642826466, 140594747936960, 260642845729, 0, 135200, 4096, 131072, 140594747942000, 140594747942000, 140594747932352, 140594747942000, 137, 1, 0, 260642740035, 140594747936960}}, sa_flags = -1350147942, sa_restorer = 0x72}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x0000003caf8665bd in g_assertion_message (domain=<optimized out>, file=<optimized out>, line=<optimized out>, func=0x7fdec9cf97a0 "_g_dbus_connection_get_fd_sync", message=0x7fdec401fe60 "assertion failed: (fd_id == data->extra_fd_count)") at gtestutils.c:1358
:        lstr = "325\000\336\177\000\000\240:\362\312\336\177\000\000\300\364\001\304\336\177\000\000\200\226\317\311\336\177\000"
:        s = 0x7fdec401fec0 ""
:#3  0x0000003caf866ae2 in g_assertion_message_expr (domain=0x7fdec9cf870d "GVFS", file=0x7fdec9cf966f "gvfsdaemondbus.c", line=325, func=0x7fdec9cf97a0 "_g_dbus_connection_get_fd_sync", expr=<optimized out>) at gtestutils.c:1369
:        s = <optimized out>
:#4  0x00007fdec9cf005e in _g_dbus_connection_get_fd_sync (connection=<optimized out>, fd_id=13) at gvfsdaemondbus.c:325
:        data = 0x7fdec4010890
:        fd = <optimized out>
:        __PRETTY_FUNCTION__ = "_g_dbus_connection_get_fd_sync"
:#5  0x00007fdec9ce6afd in g_daemon_file_read (file=<optimized out>, cancellable=<optimized out>, error=0x7fdecaf23ba8) at gdaemonfile.c:1112
:        connection = 0x7fdec401c9a0
:        fd = <optimized out>
:        reply = 0x7fdec401f450
:        fd_id = 13
:        can_seek = <optimized out>
:        pid = 3624
:#6  0x0000000000403d6d in setup_input_stream (file=0x7fdec40114a0, fh=0x7fdec400f3f0) at gvfsfusedaemon.c:931
:        error = 0x0
:        result = 0
:#7  0x0000000000403ee7 in vfs_open (path=<optimized out>, fi=0x7fdecaf23db0) at gvfsfusedaemon.c:1032
:        fh = 0x7fdec400f3f0
:        file_type = <optimized out>
:        file_info = 0x7fdec40112c0
:        error = 0x0
:        file = 0x7fdec40114a0
:        result = 0
:#8  0x0000003cae80db09 in fuse_compat_open (fi=0x7fdecaf23db0, path=0x7fdec4020af0 "/gphoto2 mount on usb%3A001,004/DCIM/101CANON/MVI_5166.AVI", fs=0xb0c140) at fuse.c:964
:        err = <optimized out>
:#9  fuse_fs_open (fs=0xb0c140, path=0x7fdec4020af0 "/gphoto2 mount on usb%3A001,004/DCIM/101CANON/MVI_5166.AVI", fi=0x7fdecaf23db0) at fuse.c:1227
:        err = 0
:#10 0x0000003cae80ea2d in fuse_lib_open (req=0x7fdec40191b0, ino=13, fi=0x7fdecaf23db0) at fuse.c:2494
:        f = 0xb0c040
:        d = {id = 0, cond = {__data = {__lock = -890089456, __futex = 32734, __total_seq = 140594747801632, __wakeup_seq = 134048, __woken_seq = 140594747941984, __mutex = 0x3cadb951e0, __nwaiters = 128, __broadcast_seq = 0}, __size = "\020P\362\312\336\177\000\000 \000\000\304\336\177\000\000\240\v\002\000\000\000\000\000`$\002\304\336\177\000\000\340Q\271\255<\000\000\000\200\000\000\000\000\000\000", __align = 140594864345104}, finished = -1383612750}
:        path = 0x7fdec4020af0 "/gphoto2 mount on usb%3A001,004/DCIM/101CANON/MVI_5166.AVI"
:        err = 0
:#11 0x0000003cae814779 in do_open (req=<optimized out>, nodeid=<optimized out>, inarg=<optimized out>) at fuse_lowlevel.c:719
:        arg = <optimized out>
:        fi = {flags = 32768, fh_old = 0, writepage = 0, direct_io = 0, keep_cache = 0, flush = 0, nonseekable = 0, padding = 0, fh = 140594747864048, lock_owner = 0}
:#12 0x0000003cae812226 in fuse_do_work (data=0xb0be40) at fuse_loop_mt.c:107
:        isforget = 0
:        ch = 0xb08590
:        res = 48
:        w = 0xb0be40
:        mt = 0x7fffd6fbbad0
:#13 0x0000003cadc07b31 in start_thread (arg=0x7fdecaf24700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7fdecaf24700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -827544543279203194, 140736800209520, 140594864343488, 0, 3, 810205358733114502, -794143027988415354}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#14 0x0000003cad8dfd2d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:warning: File "/lib64/libudev.so.0.11.1" has a different build-id, file skipped
:From                To                  Syms Read   Shared Object Library
:0x0000003cb0c09210  0x0000003cb0c132ec  Yes         /usr/lib64/libgvfscommon.so.0.0.0
:0x0000003cb2003b70  0x0000003cb201d84c  Yes         /lib64/libexpat.so.1.5.2
:0x0000003cb14294a0  0x0000003cb14d2b3c  Yes         /lib64/libgio-2.0.so.0.2800.8
:0x0000003cb0409970  0x0000003cb0439dcc  Yes         /lib64/libgobject-2.0.so.0.2800.8
:0x0000003cb0800fe0  0x0000003cb0801f8c  Yes         /lib64/libgmodule-2.0.so.0.2800.8
:0x0000003cb0001560  0x0000003cb0002a2c  Yes         /lib64/libgthread-2.0.so.0.2800.8
:0x0000003caf816cd0  0x0000003caf8adbec  Yes         /lib64/libglib-2.0.so.0.2800.8
:0x0000003cb6c076f0  0x0000003cb6c3051c  Yes         /lib64/libdbus-1.so.3.5.4
:0x0000003cadc05660  0x0000003cadc103cc  Yes         /lib64/libpthread-2.14.so
:0x0000003cae807960  0x0000003cae81c45c  Yes         /lib64/libfuse.so.2.8.5
:0x0000003cae402160  0x0000003cae4053ec  Yes         /lib64/librt-2.14.so
:0x0000003cae000de0  0x0000003cae00191c  Yes         /lib64/libdl-2.14.so
:0x0000003cc1c00e10  0x0000003cc1c0168c  Yes         /lib64/libutil-2.14.so
:0x0000003cad81ece0  0x0000003cad94338c  Yes         /lib64/libc-2.14.so
:0x0000003cafc03840  0x0000003cafc1353c  Yes         /lib64/libresolv-2.14.so
:0x0000003caec01e70  0x0000003caec0e67c  Yes         /lib64/libz.so.1.2.5
:0x0000003caf405980  0x0000003caf4159dc  Yes         /lib64/libselinux.so.1
:0x0000003cad400b20  0x0000003cad418cca  Yes         /lib64/ld-2.14.so
:0x00007fdec9cdfab0  0x00007fdec9cf86ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x0000003cbfc02e60  0x0000003cbfc0acec  Yes (*)     /lib64/libudev.so.0
:0x0000003caf0028a0  0x0000003caf0120cc  Yes         /lib64/libgcc_s-4.6.0-20110603.so.1
:0x00007fdec9acc170  0x00007fdec9ad38ac  Yes         /lib64/libnss_files-2.14.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x7fdec4021540 "GVFS:ERROR:gvfsdaemondbus.c:325:_g_dbus_connection_get_fd_sync: assertion failed: (fd_id == data->extra_fd_count)"
:rax            0x0	0
:rbx            0x7fdec401fec0	140594747932352
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x54f8	21752
:rdi            0x54f7	21751
:rbp            0x3cafb16400	0x3cafb16400
:rsp            0x7fdecaf23928	0x7fdecaf23928
:r8             0x20	32
:r9             0x3cad92f5c0	260610127296
:r10            0x8	8
:r11            0x202	514
:r12            0x7fdec9cf97a0	140594845292448
:r13            0x7fdec401fe60	140594747932256
:r14            0xffffffeb	4294967275
:r15            0x3	3
:rip            0x3cad8352d5	0x3cad8352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003cad8352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003cad8352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003cad8352b0 <+16>:	test   %esi,%esi
:   0x0000003cad8352b2 <+18>:	jne    0x3cad8352e0 <__GI_raise+64>
:   0x0000003cad8352b4 <+20>:	mov    $0xba,%eax
:   0x0000003cad8352b9 <+25>:	syscall 
:   0x0000003cad8352bb <+27>:	mov    %eax,%esi
:   0x0000003cad8352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003cad8352c5 <+37>:	movslq %edi,%rdx
:   0x0000003cad8352c8 <+40>:	movslq %esi,%rsi
:   0x0000003cad8352cb <+43>:	movslq %eax,%rdi
:   0x0000003cad8352ce <+46>:	mov    $0xea,%eax
:   0x0000003cad8352d3 <+51>:	syscall 
:=> 0x0000003cad8352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003cad8352db <+59>:	ja     0x3cad8352ef <__GI_raise+79>
:   0x0000003cad8352dd <+61>:	repz retq 
:   0x0000003cad8352df <+63>:	nop
:   0x0000003cad8352e0 <+64>:	test   %eax,%eax
:   0x0000003cad8352e2 <+66>:	jg     0x3cad8352c5 <__GI_raise+37>
:   0x0000003cad8352e4 <+68>:	test   $0x7fffffff,%eax
:   0x0000003cad8352e9 <+73>:	je     0x3cad835300 <__GI_raise+96>
:   0x0000003cad8352eb <+75>:	neg    %eax
:   0x0000003cad8352ed <+77>:	jmp    0x3cad8352c5 <__GI_raise+37>
:   0x0000003cad8352ef <+79>:	mov    0x35dcb2(%rip),%rdx        # 0x3cadb92fa8
:   0x0000003cad8352f6 <+86>:	neg    %eax
:   0x0000003cad8352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003cad8352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003cad8352ff <+95>:	retq   
:   0x0000003cad835300 <+96>:	mov    %esi,%eax
:   0x0000003cad835302 <+98>:	jmp    0x3cad8352c5 <__GI_raise+37>
:End of assembler dump.

dso_list:
:/lib64/libfuse.so.2.8.5 fuse-libs-2.8.5-5.fc15.x86_64 (Fedora Project) 1306552340
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307744446
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307744453
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1312272509
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307744446
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307744453
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.x86_64 (Fedora Project) 1312272531
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307744446
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306552007
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307744446
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306552001
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1312963483
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306552010
:/usr/libexec/gvfs-fuse-daemon gvfs-fuse-1.8.2-1.fc15.x86_64 (Fedora Project) 1307744684
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307744446

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-jmWAM5pkDY,guid=4ebd6c841794298686cc17c70001589a
:XDG_SESSION_COOKIE=1366e5a3d26a6ffd45f339ba00000014-1316131499.969647-2019511196
:XDG_RUNTIME_DIR=/run/user/rjohns05
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:WINDOWPATH=7
:PATH=/usr/local/bin:/usr/bin:/bin
:GDMSESSION=gnome
:USERNAME=rjohns05
:XDG_SESSION_ID=42
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jmWAM5pkDY,guid=4ebd6c841794298686cc17c70001589a
:XAUTHORITY=/var/run/gdm/auth-for-rjohns05-ipmFt4/database
:USER=rjohns05
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=21663
:SHLVL=1
:PWD=/home/rjohns05
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-28UcdR
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=rjohns05
:HOME=/home/rjohns05

maps:
:00400000-00407000 r-xp 00000000 fd:01 1458491                            /usr/libexec/gvfs-fuse-daemon
:00607000-0060a000 rw-p 00007000 fd:01 1458491                            /usr/libexec/gvfs-fuse-daemon
:00b02000-00b48000 rw-p 00000000 00:00 0                                  [heap]
:3cad400000-3cad41f000 r-xp 00000000 fd:01 791303                         /lib64/ld-2.14.so
:3cad61e000-3cad61f000 r--p 0001e000 fd:01 791303                         /lib64/ld-2.14.so
:3cad61f000-3cad620000 rw-p 0001f000 fd:01 791303                         /lib64/ld-2.14.so
:3cad620000-3cad621000 rw-p 00000000 00:00 0 
:3cad800000-3cad98f000 r-xp 00000000 fd:01 791304                         /lib64/libc-2.14.so
:3cad98f000-3cadb8f000 ---p 0018f000 fd:01 791304                         /lib64/libc-2.14.so
:3cadb8f000-3cadb93000 r--p 0018f000 fd:01 791304                         /lib64/libc-2.14.so
:3cadb93000-3cadb94000 rw-p 00193000 fd:01 791304                         /lib64/libc-2.14.so
:3cadb94000-3cadb9a000 rw-p 00000000 00:00 0 
:3cadc00000-3cadc16000 r-xp 00000000 fd:01 791309                         /lib64/libpthread-2.14.so
:3cadc16000-3cade15000 ---p 00016000 fd:01 791309                         /lib64/libpthread-2.14.so
:3cade15000-3cade16000 r--p 00015000 fd:01 791309                         /lib64/libpthread-2.14.so
:3cade16000-3cade17000 rw-p 00016000 fd:01 791309                         /lib64/libpthread-2.14.so
:3cade17000-3cade1b000 rw-p 00000000 00:00 0 
:3cae000000-3cae002000 r-xp 00000000 fd:01 791310                         /lib64/libdl-2.14.so
:3cae002000-3cae202000 ---p 00002000 fd:01 791310                         /lib64/libdl-2.14.so
:3cae202000-3cae203000 r--p 00002000 fd:01 791310                         /lib64/libdl-2.14.so
:3cae203000-3cae204000 rw-p 00003000 fd:01 791310                         /lib64/libdl-2.14.so
:3cae400000-3cae407000 r-xp 00000000 fd:01 791325                         /lib64/librt-2.14.so
:3cae407000-3cae606000 ---p 00007000 fd:01 791325                         /lib64/librt-2.14.so
:3cae606000-3cae607000 r--p 00006000 fd:01 791325                         /lib64/librt-2.14.so
:3cae607000-3cae608000 rw-p 00007000 fd:01 791325                         /lib64/librt-2.14.so
:3cae800000-3cae824000 r-xp 00000000 fd:01 786925                         /lib64/libfuse.so.2.8.5
:3cae824000-3caea24000 ---p 00024000 fd:01 786925                         /lib64/libfuse.so.2.8.5
:3caea24000-3caea36000 rw-p 00024000 fd:01 786925                         /lib64/libfuse.so.2.8.5
:3caec00000-3caec16000 r-xp 00000000 fd:01 791306                         /lib64/libz.so.1.2.5
:3caec16000-3caee16000 ---p 00016000 fd:01 791306                         /lib64/libz.so.1.2.5
:3caee16000-3caee17000 rw-p 00016000 fd:01 791306                         /lib64/libz.so.1.2.5
:3caf000000-3caf015000 r-xp 00000000 fd:01 791308                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3caf015000-3caf214000 ---p 00015000 fd:01 791308                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3caf214000-3caf215000 rw-p 00014000 fd:01 791308                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3caf400000-3caf41d000 r-xp 00000000 fd:01 791314                         /lib64/libselinux.so.1
:3caf41d000-3caf61c000 ---p 0001d000 fd:01 791314                         /lib64/libselinux.so.1
:3caf61c000-3caf61d000 r--p 0001c000 fd:01 791314                         /lib64/libselinux.so.1
:3caf61d000-3caf61e000 rw-p 0001d000 fd:01 791314                         /lib64/libselinux.so.1
:3caf61e000-3caf61f000 rw-p 00000000 00:00 0 
:3caf800000-3caf915000 r-xp 00000000 fd:01 791328                         /lib64/libglib-2.0.so.0.2800.8
:3caf915000-3cafb15000 ---p 00115000 fd:01 791328                         /lib64/libglib-2.0.so.0.2800.8
:3cafb15000-3cafb16000 rw-p 00115000 fd:01 791328                         /lib64/libglib-2.0.so.0.2800.8
:3cafb16000-3cafb17000 rw-p 00000000 00:00 0 
:3cafc00000-3cafc17000 r-xp 00000000 fd:01 791313                         /lib64/libresolv-2.14.so
:3cafc17000-3cafe17000 ---p 00017000 fd:01 791313                         /lib64/libresolv-2.14.so
:3cafe17000-3cafe18000 r--p 00017000 fd:01 791313                         /lib64/libresolv-2.14.so
:3cafe18000-3cafe19000 rw-p 00018000 fd:01 791313                         /lib64/libresolv-2.14.so
:3cafe19000-3cafe1b000 rw-p 00000000 00:00 0 
:3cb0000000-3cb0004000 r-xp 00000000 fd:01 791329                         /lib64/libgthread-2.0.so.0.2800.8
:3cb0004000-3cb0203000 ---p 00004000 fd:01 791329                         /lib64/libgthread-2.0.so.0.2800.8
:3cb0203000-3cb0204000 rw-p 00003000 fd:01 791329                         /lib64/libgthread-2.0.so.0.2800.8
:3cb0400000-3cb044c000 r-xp 00000000 fd:01 791330                         /lib64/libgobject-2.0.so.0.2800.8
:3cb044c000-3cb064b000 ---p 0004c000 fd:01 791330                         /lib64/libgobject-2.0.so.0.2800.8
:3cb064b000-3cb064d000 rw-p 0004b000 fd:01 791330                         /lib64/libgobject-2.0.so.0.2800.8
:3cb064d000-3cb064e000 rw-p 00000000 00:00 0 
:3cb0800000-3cb0803000 r-xp 00000000 fd:01 791331                         /lib64/libgmodule-2.0.so.0.2800.8
:3cb0803000-3cb0a02000 ---p 00003000 fd:01 791331                         /lib64/libgmodule-2.0.so.0.2800.8
:3cb0a02000-3cb0a03000 rw-p 00002000 fd:01 791331                         /lib64/libgmodule-2.0.so.0.2800.8
:3cb0c00000-3cb0c17000 r-xp 00000000 fd:01 1454592                        /usr/lib64/libgvfscommon.so.0.0.0
:3cb0c17000-3cb0e16000 ---p 00017000 fd:01 1454592                        /usr/lib64/libgvfscommon.so.0.0.0
:3cb0e16000-3cb0e18000 rw-p 00016000 fd:01 1454592                        /usr/lib64/libgvfscommon.so.0.0.0
:3cb1400000-3cb1521000 r-xp 00000000 fd:01 791332                         /lib64/libgio-2.0.so.0.2800.8
:3cb1521000-3cb1720000 ---p 00121000 fd:01 791332                         /lib64/libgio-2.0.so.0.2800.8
:3cb1720000-3cb1726000 rw-p 00120000 fd:01 791332                         /lib64/libgio-2.0.so.0.2800.8
:3cb1726000-3cb1727000 rw-p 00000000 00:00 0 
:3cb2000000-3cb2027000 r-xp 00000000 fd:01 791307                         /lib64/libexpat.so.1.5.2
:3cb2027000-3cb2226000 ---p 00027000 fd:01 791307                         /lib64/libexpat.so.1.5.2
:3cb2226000-3cb2229000 rw-p 00026000 fd:01 791307                         /lib64/libexpat.so.1.5.2
:3cb6c00000-3cb6c42000 r-xp 00000000 fd:01 786455                         /lib64/libdbus-1.so.3.5.4
:3cb6c42000-3cb6e42000 ---p 00042000 fd:01 786455                         /lib64/libdbus-1.so.3.5.4
:3cb6e42000-3cb6e43000 r--p 00042000 fd:01 786455                         /lib64/libdbus-1.so.3.5.4
:3cb6e43000-3cb6e44000 rw-p 00043000 fd:01 786455                         /lib64/libdbus-1.so.3.5.4
:3cbfc00000-3cbfc0e000 r-xp 00000000 fd:01 791327                         /lib64/libudev.so.0.11.1 (deleted)
:3cbfc0e000-3cbfe0d000 ---p 0000e000 fd:01 791327                         /lib64/libudev.so.0.11.1 (deleted)
:3cbfe0d000-3cbfe0e000 r--p 0000d000 fd:01 791327                         /lib64/libudev.so.0.11.1 (deleted)
:3cbfe0e000-3cbfe0f000 rw-p 0000e000 fd:01 791327                         /lib64/libudev.so.0.11.1 (deleted)
:3cc1c00000-3cc1c02000 r-xp 00000000 fd:01 786567                         /lib64/libutil-2.14.so
:3cc1c02000-3cc1e01000 ---p 00002000 fd:01 786567                         /lib64/libutil-2.14.so
:3cc1e01000-3cc1e02000 r--p 00001000 fd:01 786567                         /lib64/libutil-2.14.so
:3cc1e02000-3cc1e03000 rw-p 00002000 fd:01 786567                         /lib64/libutil-2.14.so
:7fdeb4000000-7fdeb4042000 rw-p 00000000 00:00 0 
:7fdeb4042000-7fdeb8000000 ---p 00000000 00:00 0 
:7fdebc000000-7fdebc022000 rw-p 00000000 00:00 0 
:7fdebc022000-7fdec0000000 ---p 00000000 00:00 0 
:7fdec0000000-7fdec002f000 rw-p 00000000 00:00 0 
:7fdec002f000-7fdec4000000 ---p 00000000 00:00 0 
:7fdec4000000-7fdec4043000 rw-p 00000000 00:00 0 
:7fdec4043000-7fdec8000000 ---p 00000000 00:00 0 
:7fdec8aa6000-7fdec8aa7000 ---p 00000000 00:00 0 
:7fdec8aa7000-7fdec92c9000 rw-p 00000000 00:00 0 
:7fdec92c9000-7fdec92ca000 ---p 00000000 00:00 0 
:7fdec92ca000-7fdec9aca000 rw-p 00000000 00:00 0 
:7fdec9aca000-7fdec9ad6000 r-xp 00000000 fd:01 786943                     /lib64/libnss_files-2.14.so
:7fdec9ad6000-7fdec9cd5000 ---p 0000c000 fd:01 786943                     /lib64/libnss_files-2.14.so
:7fdec9cd5000-7fdec9cd6000 r--p 0000b000 fd:01 786943                     /lib64/libnss_files-2.14.so
:7fdec9cd6000-7fdec9cd7000 rw-p 0000c000 fd:01 786943                     /lib64/libnss_files-2.14.so
:7fdec9cd7000-7fdec9d00000 r-xp 00000000 fd:01 1585051                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fdec9d00000-7fdec9eff000 ---p 00029000 fd:01 1585051                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fdec9eff000-7fdec9f01000 rw-p 00028000 fd:01 1585051                    /usr/lib64/gio/modules/libgvfsdbus.so
:7fdec9f01000-7fdec9f02000 ---p 00000000 00:00 0 
:7fdec9f02000-7fdeca724000 rw-p 00000000 00:00 0 
:7fdeca724000-7fdeca725000 ---p 00000000 00:00 0 
:7fdeca725000-7fdecaf47000 rw-p 00000000 00:00 0 
:7fdecaf47000-7fdecaf50000 rw-p 00000000 00:00 0 
:7fdecaf64000-7fdecaf6b000 r--s 00000000 fd:01 1448593                    /usr/lib64/gconv/gconv-modules.cache
:7fdecaf6b000-7fdecaf6c000 rw-p 00000000 00:00 0 
:7fffd6f9c000-7fffd6fbd000 rw-p 00000000 00:00 0                          [stack]
:7fffd6fff000-7fffd7000000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

Comment 1 Rod Johnson 2011-09-19 01:56:54 UTC
Package: gvfs-fuse-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I have no idea!

Comment 2 Gerard Barker 2012-03-16 09:24:40 UTC
Was trying to import new photos from digital camera to folder using digikam.

backtrace_rating: 4
Package: gvfs-fuse-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)

Comment 3 Gerard Barker 2012-03-16 09:24:49 UTC
Created attachment 570544 [details]
File: backtrace

Comment 4 abrt-bot 2012-03-20 18:38:04 UTC
*** Bug 715124 has been marked as a duplicate of this bug. ***

Comment 5 abrt-bot 2012-03-20 18:38:13 UTC
*** Bug 702207 has been marked as a duplicate of this bug. ***

Comment 6 abrt-bot 2012-03-20 18:38:25 UTC
*** Bug 680008 has been marked as a duplicate of this bug. ***

Comment 7 abrt-bot 2012-03-20 18:38:34 UTC
*** Bug 665651 has been marked as a duplicate of this bug. ***

Comment 8 Fedora End Of Life 2012-08-07 18:52:45 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.